Results 1 to 3 of 3

Thread: Have not used my Wii for a while and need help with what needs updating 4.0 -4.2?

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Have not used my Wii for a while and need help with what needs updating 4.0 -4.2?

    I am at present running 4.0e and have the homebrew channel installed and using wiigator 0.3 backup loader. i have found that the new games that i got dont work anymore and blue screen on me. can someone please advise what i need to update ect so i can get it with the latest loaders and potential firmware that i may need thanks in advance.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Neogamma latest, Waninkoko cIOS ver 17.

    4.0 is just fine, I use it and it works.
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Apr 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc View Post
    Neogamma latest, Waninkoko cIOS ver 17.

    4.0 is just fine, I use it and it works.
    ok thank you very much. going to leave it at 4.0 as i am happy with it and apply those updates where needed.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •